<?php

namespace App\Entities\Equipment;

use App\Models\Equipment\SwitchModel;

class SwitchEntity extends EquipmentEntity
{
    const PK    = SwitchModel::PK;
    const TITLE = SwitchModel::TITLE;
    const STATUS_AVAILABLE = "default";
    const STATUS_OCCUPIED = "occupied";

    public function getCode(): string
    {
        return $this->attributes['code'];
    }
}
